/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2da-NS-ikU"; */
"2da-NS-ikU.title" = "-";

/* Class = "NSButtonCell"; title = "Set In-Memory Capture Filter…"; ObjectID = "5dT-D6-YY9"; */
"5dT-D6-YY9.title" = "设置内存记录过滤器…";

/* Class = "NSButtonCell"; title = "Hide Crash Reporters Requests"; ObjectID = "7Ql-Wa-aZZ"; */
"7Ql-Wa-aZZ.title" = "隐藏崩溃追踪器请求";

/* Class = "NSTextFieldCell"; title = "Time Limit:"; ObjectID = "9Su-8m-4uV"; */
"9Su-8m-4uV.title" = "时间限制:";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE STORAGE"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "磁盘 HTTP 捕获";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Ai9-lJ-QbR"; */
"Ai9-lJ-QbR.title" = "隐藏所有发往 *.apple.com 和 *.icloud.com 的请求。请注意该选项只是在捕获结果中隐藏了请求，请求依然会被出站模式和其他功能影响。";

/* Class = "NSBox"; title = "Capture Filter"; ObjectID = "aWm-4w-XlJ"; */
"aWm-4w-XlJ.title" = "捕获过滤器";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "bCR-wP-xIH"; */
"bCR-wP-xIH.title" = "-";

/* Class = "NSTextFieldCell"; title = "On-disk HTTP capture: Store the request summary and the body of the HTTP request on disk. This mode incurs significant performance overhead, so please enable it only when necessary."; ObjectID = "bKE-6E-0B0"; */
"bKE-6E-0B0.title" = "HTTP 捕获：将请求摘要和 HTTP 请求的 Body 存储到磁盘中。该模式下性能开销严重，请仅在需要时开启。";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "转存的数据放置于临时目录，系统会在启动或者一段时间后进行清理。";

/* Class = "NSTextFieldCell"; title = "During the HTTP capture session, enable MITM for additional hostnames (if CA is configured), and it can ignore the MITM main switch during its effective period."; ObjectID = "CDh-Ij-b69"; */
"CDh-Ij-b69.title" = "在 HTTP 捕获功能期间，对额外的主机名开启 MITM 功能（若已配置 CA），生效期间可无视 MITM 主开关。";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中显示";

/* Class = "NSTextFieldCell"; title = "In-memory logging: Surge always retains a summary of the most recent 200 requests in memory for easy access at any time."; ObjectID = "g9R-BV-Q12"; */
"g9R-BV-Q12.title" = "内存记录：Surge 总是会在内存中保留最近 50 条请求的摘要，供随时查看。";

/* Class = "NSButtonCell"; title = "Set On-Disk HTTP Capture Filter…"; ObjectID = "HSh-lK-Vbw"; */
"HSh-lK-Vbw.title" = "设置 HTTP 捕获过滤器…";

/* Class = "NSTextFieldCell"; title = "Surge always retains the logs of the most recent 200 requests in memory for viewing at any time. After enabling the HTTP capture switch, it will store the request summary and the body of the HTTP request on disk."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打开该选项后将捕获 HTTP 请求的内容数据。该选项会显著降低性能并可能耗尽存储空间，请仅在需要时开启。配合 MitM 功能使用可捕获 HTTPS 请求数据。";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "igg-OY-4WO"; */
"igg-OY-4WO.title" = "隐藏 Apple 请求";

/* Class = "NSTextFieldCell"; title = "Size Limit:"; ObjectID = "jXd-iB-p5D"; */
"jXd-iB-p5D.title" = "尺寸限制:";

/* Class = "NSButtonCell"; title = "Edit Filter Keywords…"; ObjectID = "kch-Kg-1Pr"; */
"kch-Kg-1Pr.title" = "编辑过滤器关键词…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "lx3-2L-aaC"; */
"lx3-2L-aaC.title" = "-";

/* Class = "NSTextFieldCell"; title = "CAPTURE FILTER"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可见性";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nHy-4a-x4a"; */
"nHy-4a-x4a.title" = "-";

/* Class = "NSTextFieldCell"; title = "Hide the requests of common app crash reporters (Firebase, Bugsnag and more), since their requests may flood the recent request log."; ObjectID = "nUw-Pf-r7Z"; */
"nUw-Pf-r7Z.title" = "隐藏常见的崩溃追踪器请求（如 Firebase, Bugsnag, Crashlytics），他们的过多请求可能导致最近请求列表被大量占据。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "o4R-k6-5LB"; */
"o4R-k6-5LB.title" = "-";

/* Class = "NSButtonCell"; title = "Turn on MITM Automatically"; ObjectID = "P7q-4K-mxv"; */
"P7q-4K-mxv.title" = "自动开启 MITM";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSButtonCell"; title = "HTTP/HTTPS Requests Only"; ObjectID = "Plk-O3-RaG"; */
"Plk-O3-RaG.title" = "仅 HTTP/HTTPS 请求";

/* Class = "NSTextFieldCell"; title = "Count Limit:"; ObjectID = "prH-Wr-MPw"; */
"prH-Wr-MPw.title" = "数量限制:";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "PuR-sG-Nk3"; */
"PuR-sG-Nk3.title" = "仅显示不包含关键词的请求（黑名单）";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "PVW-sq-1vK"; */
"PVW-sq-1vK.title" = "不使用过滤器";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pXw-x3-wFO"; */
"pXw-x3-wFO.title" = "-";

/* Class = "NSTextFieldCell"; title = "On-Disk HTTP Capture"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "捕获 HTTP 内容";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE MITM OVERRIDE"; ObjectID = "rxZ-aA-KK8"; */
"rxZ-aA-KK8.title" = "捕获 MITM 覆写";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE LIMITER"; ObjectID = "ti6-ab-cWY"; */
"ti6-ab-cWY.title" = "捕获限制器";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tRp-gO-Eyb"; */
"tRp-gO-Eyb.title" = "-";

/* Class = "NSBox"; title = "Request Types"; ObjectID = "Tu2-m2-goL"; */
"Tu2-m2-goL.title" = "请求类型";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "UsH-8t-1yO"; */
"UsH-8t-1yO.title" = "记录匹配通配符的请求";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "utg-OQ-4pW"; */
"utg-OQ-4pW.title" = "仅记录包含关键词的请求（白名单）";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "vK3-ub-vmV"; */
"vK3-ub-vmV.title" = "-";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "ybZ-Zb-hZv"; */
"ybZ-Zb-hZv.title" = "隐藏 UDP 会话";

/* Class = "NSButtonCell"; title = "Edit MITM Hostnames…"; ObjectID = "zaK-4u-DWs"; */
"zaK-4u-DWs.title" = "编辑 MITM 主机名…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "zff-tL-Har"; */
"zff-tL-Har.title" = "-";

/* Class = "NSTextFieldCell"; title = "Automatically stop this HTTP capture session when one of the above limits is reached."; ObjectID = "ZjW-jP-6Yp"; */
"ZjW-jP-6Yp.title" = "在达到上述限制之一时，自动停止本次 HTTP 捕获会话。";

